<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<title>Bootstrap Grid System</title>

	<link rel="stylesheet" href="style.css">
	<!-- <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous"> -->

</head>
<body>
	<!-- bootstrap containe -->
	<!-- CRC Rule (Container-row-col) -->
	<!-- breakpoints - screensize -->
	<!-- <div class="container">
		<div class="row">
			<div class="col-12 col-md-6 col-lg-4 border">
				<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nesciunt autem doloremque possimus unde tempora, corporis consequatur veritatis quis qui libero provident pariatur odit placeat a quidem quia soluta natus debitis?</p>
				<div class="row">
				<p class="bg-primary col-12 col-md-6">Lorem ipsum dolor sit amet consectetur adipisicing elit. Reiciendis, ad illum reprehenderit tenetur amet impedit soluta totam maxime, quo, nisi deleniti temporibus corporis ipsam saepe repudiandae! Consectetur minus, maxime cupiditate!</p>
				<p class="bg-warning col-12 col-md-6">Lorem ipsum dolor, sit amet consectetur, adipisicing elit. Quos harum, recusandae sapiente reprehenderit et iusto excepturi qui repudiandae rem architecto sit est quis, veritatis ullam exercitationem officia. Accusantium, blanditiis tempore.</p>
				</div>

			</div>
			<div class="col-12 col-md-6 col-lg-4 border">
				<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quod, omnis explicabo, laborum dolores voluptatibus asperiores iste magni impedit autem dolor provident, optio esse amet fugiat illum ab id architecto hic!</p>
			</div>
			<div class="col-12 col-lg-4 border">
				<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quod, omnis explicabo, laborum dolores voluptatibus asperiores iste magni impedit autem dolor provident, optio esse amet fugiat illum ab id architecto hic!</p>
			</div>
		</div>
		<div class="row">
			<div class="col-8 border">
				<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nesciunt autem doloremque possimus unde tempora, corporis consequatur veritatis quis qui libero provident pariatur odit placeat a quidem quia soluta natus debitis?</p>
			</div>
		</div>
	</div> -->

<!-- 
	<div class="container-fluid">
		<div class="row">
			<div class="col">
				<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nesciunt autem doloremque possimus unde tempora, corporis consequatur veritatis quis qui libero provident pariatur odit placeat a quidem quia soluta natus debitis?</p>


			</div>
		</div>
	</div> -->


		<!-- manual container -->
		<!-- mediaquery -->
		<div class="container">
			<div class="row">
				<div class="col-12 col-md-8">
					<p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Aspernatur dolore, adipisci cum tempore quaerat tenetur placeat magni accusantium sequi earum consequatur saepe repellat quam natus corrupti! Iusto natus vitae perferendis?</p>
				</div>
				<div class="col-12 col-md-4">
					<p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Aspernatur dolore, adipisci cum tempore quaerat tenetur placeat magni accusantium sequi earum consequatur saepe repellat quam natus corrupti! Iusto natus vitae perferendis?</p>
				</div>
			</div>
		</div>



		<div class="container-fluid">
			
		</div>



</body>
</html>